Sejr med præcis 1 mål

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC32014-11-082014-11-30223005-239
RFC32016-07-312016-08-12123004-139
RFC32018-05-132018-05-2183006-339
RFC32021-08-012021-08-13123005-239
RFC22009-04-262009-05-0372003-126
RFC22012-09-302012-10-0772005-326
RFC22016-11-052016-11-20152004-226
RFC22022-04-242022-05-0172003-126
RFC22024-05-252024-07-21572004-226
RFC22019-05-122019-05-1862006-426

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215